<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Barber</title>
    <link href="https://fonts.googleapis.com/css?family=Abril+Fatface&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/2b61613a16.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/baseMedia.css">
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.2.6/gsap.min.js"></script>

</head>
<body>
    <!-----------------------------Accueil------------------------------>
    <header id="accueil">
        <nav id="navigation">
            <a href="#accueil" class="lienNav" onclick="toggleNav()">Accueil</a>
            <a href="#valeurs" class="lienNav" onclick="toggleNav()">Nos Valeurs</a>
            <a href="#tarifs" class="lienNav" onclick="toggleNav()">Nos Tarifs</a>
            <a href="#contact" class="lienNav" onclick="toggleNav()">Contacts</a>
            <a class="icon" id="icon" onclick="toggleNav()"><i class="fas fa-bars"></i></a>
        </nav>

        <h1>Votre Barbier Traditionnel</h1>
        <h2>Rasoir, Peigne et Savoir-faire.</h2>

        <a href="#section-about" id="arrow"><i class="fas fa-cut"></i></a>
    </header> 

    <!-------------------------Section about----------------------->
     <section id="section-about" class="section-about">
        <div class="centerH">
            <h2 class="titreAbout">
                Découvrez nos valeurs.
            </h2>
        </div>

        <div id="row">
            <div class="col-1-of-2">
                <h3 class="sousTitreAbout">Coupez les cheveux comme il y a 100 ans.</h3>
                <p class="paragraphe">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Iusto provident delectus non alias, nihil pariatur molestiae doloribus deserunt dolorum possimus rerum.
                Sequi, numquam doloribus quia doloremque voluptatem deserunt, iste dolor, laborum molestiae nesciunt quis!
                Nulla quia cum corrupti iure voluptatum nam!
                Iusto provident quibusdam mollitia illo molestias natus aperiam perferendis.</p>

                <h3 class="sousTitreAbout">L'art de tailler une Barbe.</h3>
                <p class="paragraphe">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Iusto provident delectus non alias, nihil pariatur molestiae doloribus deserunt dolorum possimus rerum.
                    Sequi, numquam doloribus quia doloremque voluptatem deserunt, iste dolor, laborum molestiae nesciunt quis! Nulla quia cum corrupti iure voluptatum nam!
                    Iusto provident quibusdam mollitia illo molestias natus aperiam perferendis.</p>
            </div>
            <div class="col-1-of-2">
                 <div class="composition">
                    <img src="images/3imgs1.jpg" alt="photo barbier 1" class="composition_photo composition_photo--1">
                    <img src="images/3imgs2.jpeg" alt="photo barbier 2" class="composition_photo composition_photo--2">
                    <img src="images/3imgs3.jpg" alt="photo barbier 3" class="composition_photo composition_photo--3">
                </div>
            </div>
        </div>
    </section>

    <!-------------------------Section Tarifs------------------------>
    <section id="tarifs">

        <h2>Nos Tarifs</h2>

        <div id="containerFlex">
            <div class="flexCards">
                <div class="head">
                    <p>Dégradé</p>
                </div>
                <div class="contenu">Huile</div>
                <div class="contenu">Créme</div>
                <div class="contenu">Shampoing</div>
                <div class="contenu">Dégradé</div>
                <div class="prix">
                    <p>10$</p>
                </div>
            </div>
        

        
            <div class="flexCards">
                <div class="head">
                    <p>Dégradé</p>
                </div>
                <div class="contenu">Huile</div>
                <div class="contenu">Créme</div>
                <div class="contenu">Shampoing</div>
                <div class="contenu">Dégradé</div>
                <div class="prix">
                    <p>10$</p>
                </div>
            </div>
        

        
            <div class="flexCards">
                <div class="head">
                    <p>Dégradé</p>
                </div>
                <div class="contenu">Huile</div>
                <div class="contenu">Créme</div>
                <div class="contenu">Shampoing</div>
                <div class="contenu">Dégradé</div>
                <div class="prix">
                    <p>10$</p>
                </div>
            </div>
        </div>
    </section>

    <!----------------------------------Section Phrase slide----------------->

    <section id="phraseSlide">

        <div class="cadre">

            <div class="centre">

                <div class="carousel">

                    <div class="changeHidden">

                        <div class="contenant">
                            <div class="element">"Exceptionnel."</div>
                            <div class="element">"Un service impeccable."</div>
                            <div class="element">"Barbe parfaitement taillé."</div>
                            <div class="element">"Des produits de qualités."</div>
                            <div class="element">"Exceptionnel."</div>

                        </div>

                    </div>


                </div>

            </div>
        </div>

    </section>

    <!--Section Equipe-->

    <section id="equipe">
        <h3>il est temps de rencontrer l'équipe</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore atque odit facere accusamus eos, saepe pariatur suscipit, est eligendi voluptatum eius, beatae iusto! Eveniet, facilis?</p>

        <div class="containerFlexTeam">

            <div class="team">

                <div class="teamPic pic1"></div>

                <div class="sousTxt">
                    <h4>John Mcintosh</h4>
                    <p>Spécialiste de la Barbe</p>
                </div>

            </div>

            <div class="team">

                <div class="teamPic pic2"></div>

                <div class="sousTxt">
                    <h4>Peter Smoothhands</h4>
                    <p>Roi du dégradé</p>
                </div>
                
            </div>

            <div class="team">

                <div class="teamPic pic3"></div>

                <div class="sousTxt">
                    <h4>Laury Smith</h4>
                    <p>Main de Fée</p>
                </div>
                
            </div>

        </div>
    </section>

    <!--Section Contact-->

    <section id="contact">

        <h2>Téléphone</h2>
        <h3>0232 989 7854</h3>

        <div class="FlexMedias">

            <div class="medias">
                <a href="#" target="_blank">
                    <i class="fab fa-instagram"></i>
                </a>
            </div>

            <div class="medias">
                <a href="#" target="_blank">
                    <i class="fab fa-twitter"></i>
                </a>
            </div>

            <div class="medias">
                <a href="#" target="_blank">
                    <i class="fab fa-behance"></i>
                </a>
            </div>

        </div>

    </section>
    <!--Le JS toujours a la fin pour eviter les bug-->
<script src="JS/app.js"></script>
<script src="JS/greenSock.js"></script>
</body>
</html>